/*** notification ***/

.sticky p, .floated p, .fixed p, .ondemand p{ color: var(--Bluff-100, #F2E8E4);
leading-trim: both;
text-edge: cap;
font-family: Matter;
font-size: 11.5px;
font-style: normal;
font-weight: 400;
line-height: normal;
margin:0;}
.sticky a.close, .floated a.close, .fixed a.close, .ondemand a.close{ margin:0 0 0 1rem }
img{border:0px;}
.wrapper{padding:20px;}

.sticky {
	position:fixed;
	bottom:-1px;
	left:0;
	z-index:2000;
	width:100%;
	border-radius: 24px 24px 0 0;
	background: rgba(88, 130, 105, 0.80);
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='/notification/whitetransbg.png');
	min-height: 45px;
	border-bottom:1px solid #ccc;
	line-height:16px !important;
	display:flex;
	justify-content: space-between;
	align-items: center;
	padding:20px;
	box-sizing: border-box;
}


.hide{display:none;}
